<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/btn1"
        android:layout_width="wrap_content"
        android:text="kof97"
        android:layout_height="wrap_content"></Button>

    <Button
        android:id="@+id/btn2"
        android:layout_below="@+id/btn1"
        android:layout_width="wrap_content"
        android:text="GIGAWing"
        android:layout_height="wrap_content"></Button>

    <Button
        android:id="@+id/btn3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btn1"
        android:layout_marginTop="54dp"
        android:text="Super Mario"></Button>

    <Button
        android:id="@+id/btn4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btn1"
        android:layout_marginTop="110dp"
        android:text="三国无双"></Button>

</RelativeLayout>